robot-playerv(1)

NAME
robot-playerv - GUI client program to visualizes sensor data

SYNOPSIS
robot-playerv [options]

DESCRIPTION
robot-playerv is a GUI client program that visualizes sensor data from a player server. It also provides some teleoperation capabilities.

OPTIONS

-h host
    connect to Player on this host (default: localhost).

-p port
    connect to Player on this TCP port (default: 6665).

-rate rate
    request data update at rate in Hz (default: 5Hz).

--<device>:<index>
    device and index of the device to be visualized (e.g. --position:0 or --sonar:0).

AUTHOR
Player was written by Brian Gerkey <gerkey@users.sourceforge.net> and contributors. This manual page was written by Daniel Hess for the Debian Project.

SEE ALSO
The HTML documentation in /usr/share/doc/player/html of the robot-player-doc package. robot-playerprint(1)